Can´t Install the AddOn

I use confluence Cloud. Everytime I try to install the AddOn I recieve this error:

This add-on cannot be installed without the Atlassian Connect framework. See our documentation for more information.

1 answer

This widget could not be displayed.
Stephen Deutsch Community Champion Mar 10, 2016

This seems like a problem with your local (cloud) Confluence instance.  It might be good to contact Atlassian support to see if they might be able to help with this issue.

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Aug 22, 2018 in Marketplace Apps

How a Marketplace app tech team is achieving gender diversity

Hello! My name is Genevieve Blanch, and I'm the Marketing Manager at RefinedWiki, creators of apps to give teams the tools to customize Atlassian platforms. Currently, 44% of the tech team at Re...

510 views 3 18
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you